.thumb-carousel
.item{width:303px}.thumb-carousel,.thumb-carousel-content{}.circle-banner-item,.circle-banner-item-img{width:303px;height:303px}.news-thumbnail a
img{width:303px;height:303px}.banner-thumb-carousel-content{height:303px;overflow:hidden}#menu .navbar-nav li.menu-item-5{clear:both}#menu .navbar-nav li.menu-item-1{margin-left:0px}#menu .navbar-nav
li{margin-bottom:0;margin-left:auto}#menu .navbar-nav li
a{font-size:17px;line-height:20px}#menu .navbar-nav li.menu-item-1,
#menu .navbar-nav li.menu-item-2,
#menu .navbar-nav li.menu-item-3,
#menu .navbar-nav li.menu-item-4{margin-bottom:-2px;margin-top:0}#menu .navbar-nav li.menu-item-1 a,
#menu .navbar-nav li.menu-item-2 a,
#menu .navbar-nav li.menu-item-3 a,
#menu .navbar-nav li.menu-item-4
a{padding-bottom:44px}.clearfix-md{clear:both}